Package twisted :: Package python :: Module formmethod :: Class Submit |
[show private | hide private]
[frames | no frames]

## Class Submit

    Argument --+
               |
          Choice --+
                   |
                  Submit

Submit button or a reasonable facsimile thereof.

Method Summary
| `__init__(self, name, choices, reset, shortDesc, longDesc)`
| `addHints(self, **kwargs)` (inherited from `Argument`)
| `coerce(self, inIdent)` (inherited from `Choice`)
| `getHint(self, name, default)` (inherited from `Argument`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Thu May 8 13:16:48 2003 | http://epydoc.sf.net